Subject: Re: Next Financial Reporting Case
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 24 Sep 2000 04:18:00 -0700 (PDT)

Okay gang,

I finally got home and hit the books.  I recorded the suggestions using
track changes in Word.

I made a couple of suggested changes to Kimberly's (just added a sentence
or two).

Jimmy, I changed some of your wording (cash sucking machine) and added a
few things that I saw in the financial reports.

Call me if there is a problem 925-362-0210.

Thanks,

Dylan

At 02:14 AM 9/24/00 -0400, [email-masked] wrote:
>Dylan,
>I scribbled down my thoughts for question 2.  Didn't spend a lot of time
>making it pretty.  Give me your thoughts and we can take another pass at it.
>Jimmy

 - Kendall Q1 Changes.doc
 - KENDALL q2 changes.doc